@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:300,400,700);

*{margin:0;padding:0}
html {-webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body{font-family:'Lato', sans-serif; }
#ms_header{position: relative;overflow:hidden;height:575px;background:#000 url(/documents/take_action/corowa/hen-background.jpg) no-repeat;background-position:center 0px;}
#ms_links{position:relative;overflow:hidden;height: 33px; background-color: rgb(127, 127,123);background-color: rgba(127, 127, 123, 0.18);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)"; }
.ms_clear:after{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.ms_content{width:980px;margin:0 auto;}
.ms_toplogo{float:left;margin-right:30px;width:162px;height:33px;}
.ms_fl{float:left;}
.ms_fr{float:right;}
.ms_helinks{margin-top:6px}
.ms_helinks a{text-decoration: none !important;color:#A4A3A3;display:inline-block;padding:0 15px;font-size:10px;border-left:1px solid #4A4B4B;text-decoration: none}
.ms_helinks a.first{border-left:none;padding-left:0px}
#ms_header a.ms_play {border-radius:50%;width:160px;height:160px; text-align: center;color: white; cursor: pointer;font-size: 80px; line-height: 160px; text-decoration: none; text-shadow: 0 0 20px black; z-index:7; -webkit-transition: -webkit-transform 0.3s, transform 0.3s, opacity 0.3s; -moz-transition: -webkit-transform 0.3s, transform 0.3s, opacity 0.3s; -ms-transition: -webkit-transform 0.3s, transform 0.3s, opacity 0.3s; -o-transition: -webkit-transform 0.3s, transform 0.3s, opacity 0.3s; transition: -webkit-transform 0.3s, transform 0.3s, opacity 0.3s; }
#ms_header a.ms_play img{ vertical-align: bottom; margin-bottom: 8px;margin-left:3px;width:142px !important;height:144px !important; } 
#ms_header .ms_playbg { width:160px; height:160px; }   
.ms_videoarea{height:542px}
#ms_slogan{padding-top:225px;padding-left:100px}
#ms_slogan span{font-size:34px;color:white;display:block;line-height:44px;font-family: 'Montserrat', sans-serif}
.ms_autoplay a{text-decoration: none !important;display: inline-block;font-family: 'Lato', sans-serif; background-color: #B5B5B5;color:#343B40;font-size:15px;padding:0px 13px;line-height:38px;               margin-top:20px;margin-left:2px;border-radius: 3px;font-family:Arial}
.ms_autoplay a img{margin-right:10px;}
#ms_innervideo{display:none;position: absolute;top: 40px; left: 96px;z-index:9999}
#ms_videobg{background-color: rgba(0, 0, 0, 0.7);height: 575px; width: 100%;display:none;position: absolute;left:0;top:0px;}
.sv{box-shadow: 0 0 20px white;}
#sharearea{padding:35px 0 0 0;text-align: center;width: 860px;margin: 0 auto;} 
.shadow{text-align: center;}
h1.ms_title{line-height:31px;font-family: 'Montserrat';font-size:21px;color:#343B40;margin:0 60px;}  
.ms_next{position: absolute;right:-80px;top:213px;}
.ms_perv{position: absolute;left:-80px;top:213px;}
.shadow{margin:10px 0}
.responsive_height { height: 0; padding: 0 0 75% 0; position: relative; overflow: visible; }
.responsive_height > .container { position: absolute; width: 100%; height: 100%; overflow: hidden; }
.iosSlider { width: 100%; height: 100%; background: #fff; }
.iosSlider .slider { width: 100%; height: 100%; }
.iosSlider .slider .item { position: relative; top: 0; left: 0; width: 100%; height: 100%;max-height:469px; margin: 0 0 0 0; }
.iosSlider .slider .item .desc{position:absolute;color:#333;bottom:16px;width:100%;background-color:#fff;background-color:rgba(255,255,255,0.8);padding:20px 0}
.iosSlider .slider .item .desc div{font-size:15px;line-height:22px;margin:0 28px;color:#333;font-family:Arial}
.iosSlider .slider .item .desc div a{text-decoration: none !important;}
.iosSlider .slider .item .desc div span{color:#333;line-height:25px;margin-bottom: 3px;display:block;font-family: 'Montserrat'; font-size: 22px; font-weight: bold; letter-spacing: -0.03em;margin-bottom:2px;}
.iosSlider .slider .item img {width: 100%;height:100%}
.overflowhide{overflow:hidden;}
.iossliderhack{  margin:7px auto 20px auto; max-width: 626px !important; position: relative; }
.unselectable{opacity:0.7}
.afterslider{padding:1px 0 20px 0;} 
#ms_takeactionarea{padding-bottom:15px;height:850px;}
#ms_footer {overflow: hidden; width:100%; background:#33383D; border-top:2px solid #565656; padding:64px 0 50px 0; color:#999b9b; font-size:11px; line-height:19px; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; }
#ms_footer br { clear:both; }
#ms_footer a { color:#999b9b; text-decoration:none; display:block; width:auto; }
#ms_footer a.inlineLeft { display:inline; margin-right:5px; }
#ms_footer a.inlineRight { display:inline; margin-left:5px; }
#ms_footer .ms_page { width:980px; margin:0 auto; padding:0 0 0 0px; }
#ms_footer h3 { color:#FFF; margin:0; padding:0 0 9px 0; font-family: 'Lato', sans-serif; font-style: normal; font-weight: 400; font-size: 18px; text-decoration: none; letter-spacing: 1px; word-spacing: 0.004em; line-height: 1; text-transform:uppercase; }
#ms_footer h3 a { color:#FFF; text-decoration:none; }
.ms_footerCol { float:left; margin:0 27px 0 0; border-left:1px solid #4f5151; padding:0 0 0 24px; }
#ms_first.ms_footerCol { padding:0; width:185px; border:none; }
#ms_first.ms_footerCol span { display:block; margin:15px 0 0 0; line-height:17px; }
.ms_footerTop { height:129px; }
#ms_footerConnect { float:left; padding:0 40px 0 0; }
#ms_footerYouth { float:left; }
#ms_footer #ms_footerYouth a { margin: 6px 0 0 0px; }
.ms_generallinks a{   display:inline !important}
#ms_footerYouth{margin-top:30px}
.slider .item{text-shadow: 0 0 1px #fff}
.ms_textarea{width:400px;border-right:1px solid #dedede;padding-right:40px;margin-right:30px;padding-bottom:80px;}
.ms_actionform{width:500px;height: 600px;}
.ms_textarea h1{font-size: 28px;line-height: 33px;margin: 0 0 15px 0;}
.ms_textarea p{text-align: left;color:#444;padding: 0px;margin: 0 0 12px 0;line-height: 21px;font-size: 15px;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
.footerslidetoggle{display:block}
.footerslidetoggleshow{display:none}
.ms_fs{margin-bottom:0px;}
.ms_f1{margin-right:20px;}
.ms_f2{margin-right:20px;}
.ms_f3{}
.ms_f1 div a, .ms_f2 div a, .ms_f3 div a{display: block;color:#fff !important;font-size:12px;text-decoration: none}
.ms_actionform h1{margin:0px;color:#FF6A00;font-size: 30px;}
#ms_circle_glow{position:relative}
#ms_circle_glow div{box-shadow: 0 0 41px 0 #fff;opacity:0.4;margin: 12px 10px 10px 12px;width:136px;border-radius:50%;height:137px;position:relative}
#ms_header a.ms_play{display:none}
#ms_header .ms_playbg{display:none} 
.ms_actionform:before,
.ms_actionform:after,#ms_footer:before,
#ms_footer:after {content: " ";display: table;}
.ms_actionform:after,#ms_footer:after {clear: both;}
.ms_fbshare, .ms_takeaction, .ms_twshare{margin-bottom:15px;float:left;}
.ms_twshare{margin-bottom:25px}
.ms_fbshare, .ms_takeaction{margin-right:14px;}
.ms_fbshare img, .ms_twshare img, .ms_takeaction img{vertical-align: bottom}
.ms_fbshare, .ms_twshare{position:relative; }
#ms_twsharecount,#ms_fbsharecount{width: 40px; text-align: left;position:absolute;top:0px;left: 66px;font-size: 12px;}
#ms_twsharecount{color:#3596c3;text-decoration: none;top:12px;}
#ms_fbsharecount{color:#3867b0;text-decoration: none;top:14px;}
.ms_fbshare, .ms_twshare, .ms_takeaction{
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    overflow: hidden;
}
.ms_actionform .sml_bodytext{width:100% !important;}
#opshatasi h2{ margin-left:3px;margin-top:10px;margin-bottom:7px;}
#opshatasi ul{margin-left: 45px;}
#opshatasi p{padding-left:3px !important;}
.sharehack{display:none}
.ms_normaltext{text-align: left; color: #444; padding: 0px; margin: 0 0 12px 0; line-height: 21px; font-size: 15px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}



@media (min-width:979px) { 
    #ms_footer a:hover { color:#DDD; }
    .ms_helinks a:hover{text-decoration: none !important;color:#fff !important}
    .ms_autoplay a:hover{text-decoration: none !important;background-color: #e5e5e5;color:#343B40 !important;}
    .ms_fs a img{opacity: 0.7}
    .ms_fs a:hover img{opacity: 1}
    .iosSlider .slider .item .desc div a:hover{text-decoration: underline !important; color:#fc6d00 !important}
}
@media (min-width:630px) { 
    #sharearea .ms_fbshare,#sharearea .ms_twshare {display:none; opacity:0; -webkit-transition:-webkit-transform .5s,opacity .25s; -moz-transition:-moz-transform .5s,opacity .25s; -ms-transition:-ms-transform .5s,opacity .25s; transition:transform 0.5s,opacity .25s; position:relative }
    #sharearea .ms_fbshare { z-index:2; -webkit-transform:translate3d(-50px,-100px,0) scale3d(2,2,1); -ms-transform:translate3d(-50px,-100px,0) scale3d(2,2,1); -o-transform:translate3d(-50px,-100px,0) scale3d(2,2,1); transform:translate3d(-50px,-100px,0) scale3d(2,2,1) }
    #sharearea .ms_twshare{ z-index:1; -webkit-transform:translate3d(50px,-75px,0) scale3d(1.5,1.5,1); -ms-transform:translate3d(50px,-75px,0) scale3d(1.5,1.5,1); -o-transform:translate3d(50px,-75px,0) scale3d(1.5,1.5,1); transform:translate3d(50px,-75px,0) scale3d(1.5,1.5,1) }
    #sharearea.visible { z-index:0 }
    #sharearea.visible .ms_fbshare, #sharearea.visible .ms_twshare {-webkit-transform:translate3d(0,0,0) scale3d(1,1,1); -ms-transform:translate3d(0,0,0) scale3d(1,1,1); -o-transform:translate3d(0,0,0) scale3d(1,1,1); transform:translate3d(0,0,0) scale3d(1,1,1); opacity:1 }

}

@media (max-width:979px) {  
    .ms_fbshare, .ms_twshare, .ms_takeaction{margin-left:10px;}
    .ms_fbshare a, .ms_twshare a, .ms_takeaction a{display: block;}
    #sharearea{width: 100%;} 
    #ms_innervideo { position: relative;left:0px;top:50px; padding-bottom: 46.25%; padding-top: 35px; height: 0; overflow: hidden; }
    #ms_innervideo iframe { position: absolute; top:0; left: 0; width: 100% !important; height: 100% !important; }
    .ms_content{width:100%}
    #ms_slogan{padding:15px 20px !important}     
    .shadow img{width:100%}
    h1.ms_title{margin:0 10px;line-height:30px;font-size:22px} 
    #ms_footer .ms_page{width:auto;padding:0 0 0 20px;}
    .ms_next{position: absolute;right:-50px;top:213px;}
    .ms_perv{position: absolute;left:-50px;top:213px;}
    #ms_takeactionarea{margin:0 10px}
    .ms_textarea{width:100%;border-right:none;padding-right:0px;margin-right:0px;padding-bottom:20px}
    .ms_actionform{width:100%;height: 600px;} 
    .ms_actionform #takeAction{margin-right:0 !important;}
    #appeal_content .sml_bodytext{width:100% !important;} 
    .ms_takeaction{float:none !important;text-align: center;position: relative;margin:0 10px 15px 10px;}
    .sharehack{position: absolute;z-index: -1;display:block}
    .ms_fbshare, .ms_twshare{position: relative;width:48%;text-align: left;margin-left:0;margin-right:0}
    .ms_fbshare{float:left;margin-left:10px;}
    .ms_twshare{float:right;margin-right:10px}
    #ms_last{margin-top:30px;}
}

@media (max-width:630px) {
    .iosSlider .slider .item{max-height:none !important}
    .overflowhide{padding-top:70px;}
    .responsive_height { height: 0; padding: 0 0 130% 0; position: relative; overflow: visible; }
    .iosSlider .slider .item img {width: 100%;height:50%}
    .iosSlider .slider .item .desc{bottom:auto;display:block !important;}
    .ms_fbshare, .ms_twshare, .ms_takeaction{width:auto !important;position: relative;margin:0 10px 15px 10px;float:none !important;text-align: left}
    .sharehack{display:block;position: absolute;z-index: -1;}
    .togglearea div{display: block}
    .ms_helinks{display:none}  
    .ms_autoplay{display:none}
    h1.ms_title{line-height:28px;font-size:20px} 
    .iosSlider {background-color: #fff; width: 100%; height: 100% !important;}
    .iossliderhack{ width: 100%; height:100%; margin:0 auto 0 auto;  position: relative; }
    .ms_next{position: absolute;right:25%;top:-10px;z-index:999;}
    .ms_perv{position: absolute;left:25%;top:-10px;z-index:999;}
    .afterslider{padding:1px 0 20px 0;}
    .ms_footerCol{float:none !important;margin-left:0 !important;margin-right:0 !important;padding-left:0;border-left:none !important;padding-bottom:20px !important;}
    #ms_last{margin-top:0px;}
}

